.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155311px;}
._1{width:1.251107px;}
._2{width:133.391499px;}
.fc2{color:rgb(218,37,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y4{bottom:-0.001020px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204795px;}
.y10{bottom:5.204808px;}
.y13{bottom:5.204821px;}
.y16{bottom:5.204833px;}
.y19{bottom:5.204846px;}
.y1c{bottom:5.204859px;}
.y1f{bottom:5.204871px;}
.y22{bottom:5.204884px;}
.y25{bottom:5.204897px;}
.y29{bottom:5.204921px;}
.y2d{bottom:5.204946px;}
.y33{bottom:5.204995px;}
.y36{bottom:5.205008px;}
.y3a{bottom:252.705243px;}
.y39{bottom:268.708195px;}
.y38{bottom:284.903953px;}
.y37{bottom:300.906905px;}
.y0{bottom:313.310924px;}
.y35{bottom:320.766760px;}
.y34{bottom:325.586155px;}
.y32{bottom:354.700744px;}
.y31{bottom:359.520125px;}
.y30{bottom:391.140415px;}
.y2f{bottom:421.603865px;}
.y2e{bottom:452.067315px;}
.y2c{bottom:477.133012px;}
.y2b{bottom:481.952345px;}
.y2a{bottom:513.572635px;}
.y28{bottom:538.831164px;}
.y27{bottom:543.650472px;}
.y26{bottom:575.270761px;}
.y24{bottom:600.529315px;}
.y23{bottom:605.348598px;}
.y21{bottom:632.149617px;}
.y20{bottom:636.968888px;}
.y1e{bottom:663.769920px;}
.y1d{bottom:668.589178px;}
.y1b{bottom:695.390223px;}
.y1a{bottom:700.209468px;}
.y18{bottom:726.817718px;}
.y17{bottom:731.636951px;}
.y15{bottom:758.438021px;}
.y14{bottom:763.257241px;}
.y12{bottom:790.058323px;}
.y11{bottom:794.877531px;}
.yf{bottom:821.678626px;}
.ye{bottom:826.497821px;}
.yc{bottom:853.298928px;}
.yb{bottom:858.118111px;}
.ya{bottom:897.257860px;}
.y3{bottom:943.918088px;}
.y9{bottom:1048.032656px;}
.y8{bottom:1082.159433px;}
.y7{bottom:1116.479016px;}
.y6{bottom:1151.955438px;}
.y5{bottom:1176.249076px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.h4{height:14.267697px;}
.hd{height:22.361241px;}
.h3{height:22.714444px;}
.he{height:25.643193px;}
.ha{height:29.432801px;}
.hc{height:30.270655px;}
.h5{height:37.967505px;}
.h7{height:44.388732px;}
.hb{height:50.903652px;}
.h9{height:53.520459px;}
.h8{height:57.410133px;}
.h6{height:83.437467px;}
.h1{height:1025.892437px;}
.h0{height:1352.860504px;}
.w1{width:4.434555px;}
.wd{width:5.012975px;}
.w1c{width:7.519462px;}
.w2{width:8.869109px;}
.w8{width:9.833143px;}
.w12{width:10.989983px;}
.w15{width:11.954017px;}
.we{width:15.038924px;}
.w17{width:15.424538px;}
.w5{width:15.617345px;}
.w19{width:18.509445px;}
.w3{width:20.051899px;}
.w18{width:20.630319px;}
.w1e{width:21.015933px;}
.w13{width:24.872067px;}
.wf{width:36.633277px;}
.w16{width:38.754151px;}
.w11{width:42.031866px;}
.w10{width:43.188706px;}
.wc{width:43.381513px;}
.w20{width:54.564303px;}
.w6{width:56.106756px;}
.w1d{width:59.962891px;}
.w1f{width:73.844975px;}
.w14{width:81.364437px;}
.w1b{width:84.256538px;}
.w9{width:107.586151px;}
.w1a{width:114.912807px;}
.wa{width:122.046655px;}
.wb{width:139.206454px;}
.w4{width:194.349176px;}
.w7{width:240.429983px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.038924px;}
.xc{left:56.877960px;}
.x2d{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:414.727261px;}
.xd{left:438.635294px;}
.x15{left:443.648269px;}
.xe{left:458.687193px;}
.x11{left:468.520336px;}
.x2b{left:479.703126px;}
.x16{left:495.320471px;}
.x23{left:497.441345px;}
.x17{left:500.333445px;}
.x14{left:502.068706px;}
.x24{left:512.865882px;}
.x10{left:514.793950px;}
.x25{left:533.496202px;}
.x26{left:538.509176px;}
.x18{left:543.714958px;}
.x7{left:549.498940px;}
.x27{left:557.018622px;}
.x28{left:562.031597px;}
.x8{left:565.501891px;}
.x12{left:580.733849px;}
.x19{left:585.361210px;}
.x2c{left:587.096471px;}
.x13{left:597.893647px;}
.x6{left:605.605674px;}
.x2a{left:610.426084px;}
.x1a{left:628.549916px;}
.xf{left:653.036370px;}
.x1b{left:670.581782px;}
.x29{left:676.944403px;}
.x1c{left:681.571765px;}
.x1d{left:686.584739px;}
.x5{left:698.924090px;}
.x9{left:707.407583px;}
.x1e{left:723.218017px;}
.x1f{left:728.230992px;}
.xa{left:730.351573px;}
.x20{left:753.103059px;}
.x21{left:758.116034px;}
.xb{left:832.153482px;}
.x22{left:839.480471px;}
.x4{left:848.156434px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958731pt;}
._1{width:1.038227pt;}
._2{width:110.694479pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y4{bottom:-0.000847pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319182pt;}
.y10{bottom:4.319192pt;}
.y13{bottom:4.319203pt;}
.y16{bottom:4.319213pt;}
.y19{bottom:4.319224pt;}
.y1c{bottom:4.319234pt;}
.y1f{bottom:4.319245pt;}
.y22{bottom:4.319255pt;}
.y25{bottom:4.319266pt;}
.y29{bottom:4.319286pt;}
.y2d{bottom:4.319307pt;}
.y33{bottom:4.319347pt;}
.y36{bottom:4.319358pt;}
.y3a{bottom:209.706583pt;}
.y39{bottom:222.986577pt;}
.y38{bottom:236.426572pt;}
.y37{bottom:249.706567pt;}
.y0{bottom:260.000000pt;}
.y35{bottom:266.187200pt;}
.y34{bottom:270.186559pt;}
.y32{bottom:294.347200pt;}
.y31{bottom:298.346547pt;}
.y30{bottom:324.586537pt;}
.y2f{bottom:349.866527pt;}
.y2e{bottom:375.146517pt;}
.y2c{bottom:395.947200pt;}
.y2b{bottom:399.946507pt;}
.y2a{bottom:426.186496pt;}
.y28{bottom:447.147200pt;}
.y27{bottom:451.146486pt;}
.y26{bottom:477.386476pt;}
.y24{bottom:498.347200pt;}
.y23{bottom:502.346466pt;}
.y21{bottom:524.587200pt;}
.y20{bottom:528.586455pt;}
.y1e{bottom:550.827200pt;}
.y1d{bottom:554.826445pt;}
.y1b{bottom:577.067200pt;}
.y1a{bottom:581.066434pt;}
.y18{bottom:603.147200pt;}
.y17{bottom:607.146424pt;}
.y15{bottom:629.387200pt;}
.y14{bottom:633.386413pt;}
.y12{bottom:655.627200pt;}
.y11{bottom:659.626403pt;}
.yf{bottom:681.867200pt;}
.ye{bottom:685.866392pt;}
.yc{bottom:708.107200pt;}
.yb{bottom:712.106382pt;}
.ya{bottom:744.586369pt;}
.y3{bottom:783.307200pt;}
.y9{bottom:869.706319pt;}
.y8{bottom:898.026307pt;}
.y7{bottom:926.506296pt;}
.y6{bottom:955.946284pt;}
.y5{bottom:976.106276pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.h4{height:11.840000pt;}
.hd{height:18.556399pt;}
.h3{height:18.849504pt;}
.he{height:21.279916pt;}
.ha{height:24.424709pt;}
.hc{height:25.120000pt;}
.h5{height:31.507204pt;}
.h7{height:36.835838pt;}
.hb{height:42.242221pt;}
.h9{height:44.413770pt;}
.h8{height:47.641603pt;}
.h6{height:69.240297pt;}
.h1{height:851.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:3.680000pt;}
.wd{width:4.160000pt;}
.w1c{width:6.240000pt;}
.w2{width:7.360000pt;}
.w8{width:8.160000pt;}
.w12{width:9.120000pt;}
.w15{width:9.920000pt;}
.we{width:12.480000pt;}
.w17{width:12.800000pt;}
.w5{width:12.960000pt;}
.w19{width:15.360000pt;}
.w3{width:16.640000pt;}
.w18{width:17.120000pt;}
.w1e{width:17.440000pt;}
.w13{width:20.640000pt;}
.wf{width:30.400000pt;}
.w16{width:32.160000pt;}
.w11{width:34.880000pt;}
.w10{width:35.840000pt;}
.wc{width:36.000000pt;}
.w20{width:45.280000pt;}
.w6{width:46.560000pt;}
.w1d{width:49.760000pt;}
.w1f{width:61.280000pt;}
.w14{width:67.520000pt;}
.w1b{width:69.920000pt;}
.w9{width:89.280000pt;}
.w1a{width:95.360000pt;}
.wa{width:101.280000pt;}
.wb{width:115.520000pt;}
.w4{width:161.280000pt;}
.w7{width:199.520000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:12.480000pt;}
.xc{left:47.199981pt;}
.x2d{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:344.160000pt;}
.xd{left:364.000000pt;}
.x15{left:368.160000pt;}
.xe{left:380.640000pt;}
.x11{left:388.800000pt;}
.x2b{left:398.080000pt;}
.x16{left:411.040000pt;}
.x23{left:412.800000pt;}
.x17{left:415.200000pt;}
.x14{left:416.640000pt;}
.x24{left:425.600000pt;}
.x10{left:427.200000pt;}
.x25{left:442.720000pt;}
.x26{left:446.880000pt;}
.x18{left:451.200000pt;}
.x7{left:455.999818pt;}
.x27{left:462.240000pt;}
.x28{left:466.400000pt;}
.x8{left:469.279812pt;}
.x12{left:481.920000pt;}
.x19{left:485.760000pt;}
.x2c{left:487.200000pt;}
.x13{left:496.160000pt;}
.x6{left:502.559799pt;}
.x2a{left:506.560000pt;}
.x1a{left:521.600000pt;}
.xf{left:541.920000pt;}
.x1b{left:556.480000pt;}
.x29{left:561.760000pt;}
.x1c{left:565.600000pt;}
.x1d{left:569.760000pt;}
.x5{left:579.999768pt;}
.x9{left:587.039765pt;}
.x1e{left:600.160000pt;}
.x1f{left:604.320000pt;}
.xa{left:606.079758pt;}
.x20{left:624.960000pt;}
.x21{left:629.120000pt;}
.xb{left:690.559724pt;}
.x22{left:696.640000pt;}
.x4{left:703.839718pt;}
}
